Builder:
  fullname: Builder
  shortname: B
  FullDescription:
  - "Earns money for building structures."
  ChatColour: WHITE
  chat-display: full
  max-level: 200
  leveling-progression-equation: 10*(joblevel)+(joblevel*joblevel*4)
  income-progression-equation: baseincome+(baseincome*(joblevel-1)*0.01)-((baseincome+(baseincome*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  points-progression-equation: basepoints+(basepoints*(joblevel-1)*0.01)-((basepoints+(basepoints*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  experience-progression-equation: baseexperience-(baseexperience*((numjobs-1) *0.01))
  rejoinCooldown: 10
  maxDailyQuests: 1
  Quests:
    '1':
      Name: Architect
      Objectives:
      - Place;spruce_planks;50
      - Place;birch_planks;50
      - Place;wool;50
      RewardCommands:
      - eco give [playerName] 100
      - msg [playerName] Completed quest!
      RewardDesc:
      - Place blocks and get money
      - Get 100 for this!
  Gui:
    Item: brick_stairs
  Place:
    stone:
      income: 1.3
      points: 1.3
      experience: 2
    andesite:
      income: 1.3
      points: 1.3
      experience: 2
    granite:
      income: 1.3
      points: 1.3
      experience: 2
    diorite:
      income: 1.3
      points: 1.3
      experience: 2
    cobblestone:
      income: 0.7
      points: 0.7
      experience: 2
    oak_planks:
      income: 1.5
      points: 1.5
      experience: 2
    spruce_planks:
      income: 1.5
      points: 1.5
      experience: 2
    birch_planks:
      income: 1.5
      points: 1.5
      experience: 2
    jungle_planks:
      income: 1.5
      points: 1.5
      experience: 2
    acacia_planks:
      income: 1.5
      points: 1.5
      experience: 2
    dark_oak_planks:
      income: 1.5
      points: 1.5
      experience: 2
    wool:
      income: 1.5
      points: 1.5
      experience: 2
    gold_block:
      income: 1.5
      points: 1.5
      experience: 2
    iron_block:
      income: 1.5
      points: 1.5
      experience: 2
    oak_slab:
      income: 0.8
      points: 0.8
      experience: 2
    spruce_slab:
      income: 0.8
      points: 0.8
      experience: 2
    birch_slab:
      income: 0.8
      points: 0.8
      experience: 2
    jungle_slab:
      income: 0.8
      points: 0.8
      experience: 2
    acacia_slab:
      income: 0.8
      points: 0.8
      experience: 2
    dark_oak_slab:
      income: 0.8
      points: 0.8
      experience: 2
    stone_slab:
      income: 0.8
      points: 0.8
      experience: 2
    sandstone_slab:
      income: 0.8
      points: 0.8
      experience: 2
    petrified_oak_slab:
      income: 0.8
      points: 0.8
      experience: 2
    cobblestone_slab:
      income: 0.8
      points: 0.8
      experience: 2
    brick_slab:
      income: 0.8
      points: 0.8
      experience: 2
    stone_brick_slab:
      income: 0.8
      points: 0.8
      experience: 2
    nether_brick_slab:
      income: 0.8
      points: 0.8
      experience: 2
    quartz_slab:
      income: 0.8
      points: 0.8
      experience: 2
    red_sandstone_slab:
      income: 0.8
      points: 0.8
      experience: 2
    purpur_slab:
      income: 0.8
      points: 0.8
      experience: 2
    bricks:
      income: 1.5
      points: 1.5
      experience: 2
    bookshelf:
      income: 1.5
      points: 1.5
      experience: 2
    mossy_cobblestone:
      income: 1.5
      points: 1.5
      experience: 2
    obsidian:
      income: 1.5
      points: 1.5
      experience: 2
    cobblestone_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    acacia_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    birch_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    brick_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    dark_oak_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    dark_prismarine_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    jungle_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    oak_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    prismarine_brick_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    prismarine_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    purpur_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    quartz_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    red_sandstone_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    sandstone_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    spruce_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    stone_brick_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    chest:
      income: 1.5
      points: 1.5
      experience: 2
    diamond_block:
      income: 1.5
      points: 1.5
      experience: 2
    crafting_table:
      income: 1.5
      points: 1.5
      experience: 2
    furnace:
      income: 1.5
      points: 1.5
      experience: 2
    ladder:
      income: 1.5
      points: 1.5
      experience: 2
    ice:
      income: 1.5
      points: 1.5
      experience: 2
    snow_block:
      income: 1.0
      points: 1.0
      experience: 2
    jukebox:
      income: 1.0
      points: 1.0
      experience: 2
    oak_fence:
      income: 1.5
      points: 1.5
      experience: 2
    spruce_fence:
      income: 1.5
      points: 1.5
      experience: 2
    birch_fence:
      income: 1.5
      points: 1.5
      experience: 2
    jungle_fence:
      income: 1.5
      points: 1.5
      experience: 2
    acacia_fence:
      income: 1.5
      points: 1.5
      experience: 2
    dark_oak_fence:
      income: 1.5
      points: 1.5
      experience: 2
    oak_fence_gate:
      income: 1.5
      points: 1.5
      experience: 2
    spruce_fence_gate:
      income: 1.5
      points: 1.5
      experience: 2
    birch_fence_gate:
      income: 1.5
      points: 1.5
      experience: 2
    jungle_fence_gate:
      income: 1.5
      points: 1.5
      experience: 2
    acacia_fence_gate:
      income: 1.5
      points: 1.5
      experience: 2
    dark_oak_fence_gate:
      income: 1.5
      points: 1.5
      experience: 2
    glowstone:
      income: 1.5
      points: 1.5
      experience: 2
    glass:
      income: 1.5
      points: 1.5
      experience: 2
    white_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    orange_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    magenta_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    light_blue_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    yellow_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    lime_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    pink_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    gray_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    light_gray_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    cyan_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    purple_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    blue_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    brown_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    green_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    red_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    black_stained_glass:
      income: 1.5
      points: 1.5
      experience: 2
    iron_trapdoor:
      income: 1.5
      points: 1.5
      experience: 2
    oak_trapdoor:
      income: 1.5
      points: 1.5
      experience: 2
    spruce_trapdoor:
      income: 1.5
      points: 1.5
      experience: 2
    birch_trapdoor:
      income: 1.5
      points: 1.5
      experience: 2
    jungle_trapdoor:
      income: 1.5
      points: 1.5
      experience: 2
    acacia_trapdoor:
      income: 1.5
      points: 1.5
      experience: 2
    dark_oak_trapdoor:
      income: 1.5
      points: 1.5
      experience: 2
    stone_bricks:
      income: 1.5
      points: 1.5
      experience: 2
    mossy_stone_bricks:
      income: 1.5
      points: 1.5
      experience: 2
    cracked_stone_bricks:
      income: 1.5
      points: 1.5
      experience: 2
    chiseled_stone_bricks:
      income: 1.5
      points: 1.5
      experience: 2
    iron_bars:
      income: 1.5
      points: 1.5
      experience: 2
    glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    white_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    orange_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    magenta_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    light_blue_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    yellow_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    lime_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    pink_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    gray_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    light_gray_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    cyan_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    purple_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    blue_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    brown_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    green_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    red_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    black_stained_glass_pane:
      income: 1.5
      points: 1.5
      experience: 2
    nether_bricks:
      income: 1.5
      points: 1.5
      experience: 2
    nether_brick_fence:
      income: 1.5
      points: 1.5
      experience: 2
    nether_brick_stairs:
      income: 1.5
      points: 1.5
      experience: 2
    enchanting_table:
      income: 1.5
      points: 1.5
      experience: 2
    end_portal_frame:
      income: 1.5
      points: 1.5
      experience: 2
    redstone_lamp:
      income: 1.0
      points: 1.0
      experience: 2
    ender_chest:
      income: 1.5
      points: 1.5
      experience: 2
    emerald_block:
      income: 1.5
      points: 1.5
      experience: 2
    cobblestone_wall:
      income: 1.5
      points: 1.5
      experience: 2
    mossy_cobblestone_wall:
      income: 1.5
      points: 1.5
      experience: 2
    trapped_chest:
      income: 1.5
      points: 1.5
      experience: 2
    redstone_block:
      income: 1.5
      points: 1.5
      experience: 2
    hopper:
      income: 1.5
      points: 1.5
      experience: 2
    quartz_block:
      income: 1.5
      points: 1.5
      experience: 2
    smooth_quartz:
      income: 1.5
      points: 1.5
      experience: 2
    quartz_pillar:
      income: 1.5
      points: 1.5
      experience: 2
    chiseled_quartz_block:
      income: 1.5
      points: 1.5
      experience: 2
    terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    white_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    orange_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    magenta_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    light_blue_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    yellow_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    lime_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    pink_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    gray_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    light_gray_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    cyan_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    purple_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    blue_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    brown_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    green_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    red_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    black_terracotta:
      income: 1.5
      points: 1.5
      experience: 2
    oak_leaves:
      income: 1.5
      points: 1.5
      experience: 2
    spruce_leaves:
      income: 1.5
      points: 1.5
      experience: 2
    birch_leaves:
      income: 1.5
      points: 1.5
      experience: 2
    jungle_leaves:
      income: 1.5
      points: 1.5
      experience: 2
    acacia_leaves:
      income: 1.5
      points: 1.5
      experience: 2
    dark_oak_leaves:
      income: 1.5
      points: 1.5
      experience: 2
    prismarine:
      income: 1.3
      points: 1.3
      experience: 1.9
    prismarine_bricks:
      income: 1.3
      points: 1.3
      experience: 1.9
    dark_prismarine:
      income: 1.3
      points: 1.3
      experience: 1.9
    sea_lantern:
      income: 1.5
      points: 1.5
      experience: 2
    hay_block:
      income: 1.5
      points: 1.5
      experience: 2
    coal_block:
      income: 1.5
      points: 1.5
      experience: 2
    packed_ice:
      income: 1.5
      points: 1.5
      experience: 2
    red_sandstone:
      income: 1.5
      points: 1.5
      experience: 2
    chiseled_red_sandstone:
      income: 1.5
      points: 1.5
      experience: 2
    cut_red_sandstone:
      income: 1.5
      points: 1.5
      experience: 2
  Kill:
    Player:
      income: 7.5
      points: 7.5
      experience: 7.5
